<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<RootNamespace>Coscine.Api.ActivatedFeatures</RootNamespace>
		<AssemblyName>Coscine.Api.ActivatedFeatures</AssemblyName>
		<GenerateDocumentationFile>true</GenerateDocumentationFile>
		<TargetFramework>net6.0</TargetFramework>
		<Version>2.1.2</Version>
	</PropertyGroup>
	<PropertyGroup>
		<Authors>RWTH Aachen University</Authors>
		<Company>IT Center, RWTH Aachen University</Company>
		<Copyright>2021 IT Center, RWTH Aachen University</Copyright>
		<Description>ActivatedFeatures is a part of the Coscine group.</Description>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://git.rwth-aachen.de/coscine/backend/apis/ActivatedFeatures</PackageProjectUrl>
		<PackageRequireLicenseAcceptance>false</PackageRequireLicenseAcceptance>
	</PropertyGroup>
	<ItemGroup>
		<PackageReference Include="Coscine.ApiCommons" Version="2.*-*" />
	</ItemGroup>
</Project>